@CHARSET "UTF-8";

body {
	sfont-family: arial;
	font: 13px/1.53846 "Lucida Grande", "Lucida Sans Unicode", arial,
		sans-serif;
	color: #333333;
	font-size: 94%;
	padding: 0px;
	margin: 0px;
	background-color: #7F90A0;
}

a {
	color: #0072BC;
}

a:hover {
	color: #EE2D24;
}

h1,h2,h3 {
	text-align: center;
	font-weight: normal;
}

.cont {
	min-height: 300px;
	background-color: #fff;
	padding: 15px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

h1 {
	font-size: 200%;
	margin: 0 0 0.6em;
}

h2 {
	font-size: 127%;
	margin: 0 0 0.6em;
}

h3 {
	font-size: 110%;
	margin: 0 0 0.6em;
}

td { /* padding: 3px 5px;*/
	
}

th {
	padding: 5px;
	text-align: center;
}

#header {
	padding-bottom: 20px;
}

#global_form {
	-moz-border-radius: 9px;
}

.wrap,#content,#footer {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 884px;
}

.wrap2 {
	
}

.main {
	float: left;
	padding-right: 47px;
	width: 549px;
}

.brcr {
	height: 46px;
	padding: 5px;
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

.brcr h2 {
	padding: 10px;
	color: #000;
}

#predstavitel,#addpredstavitel {
	margin-top: 20px;
	padding-top: 20px;
}

.div_link {
	border-top: 1px solid #eee;
	padding: 10px;
	margin: 10px;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.step {
	font-size: 90%;
}

.activestep {
	color: #333;
}

.steps {
	color: #9B9FB2;
}

table.form {
	margin: 0 auto;
}

.form {
	margin: 0 auto;
}

.form #username,#password {
	width: 130px;
}

table.form  tr:hover {
	
}

.form td {
	vertical-align: top;
}

form input.text,form input.file {
	display: block;
	width: 20em;
	line-height: 1.4;
	text-decoration: none;
}

.info {
	border: 1px solid #E9F3F5;
	color: #333;
	padding: 5px;
	margin: 10px;
	display: block;
	text-align: center;
	font-size: 10pt;
}

.error {
	color: #EE2D24;
	text-align: center;
}

.error2 {
	color: #fff;
	background-color: #EE2D24;
	text-align: center;
	-moz-border-radius: 5px 5px 5px 5px;
}

.errors {
	display: block;
	width: 19em;
	font-size: 90%;
	list-style: none;
	padding: 5px;
	color: #EE2D24;
}

#pass-label {
	vertical-align: text-top;
}

#lwindow {
	background: url("../images/bgpr.gif") repeat-x scroll 0 0 #54585A;
	height: 497px;
	padding: 0 16px;
	position: relative;
	z-index: 1;
}

#local_menu {
	margin: 0 auto;
	overflow: hidden;
	padding: 1em 0 0.2em;
}

.right_line {
	
}

.color {
	background-color: #fff;
}

#local_menu ul {
	margin: 0;
}

#local_menu li {
	padding: 3px 10px;
}

#local_menu a {
	color: #333;
	font-size: 8pt;
	text-decoration: none;
	padding: 0px 10px;
}

table.grid {
	margin: 20px 0px;
	font-size: 10pt;
	width: 100%;
}

table.grid th {
	background-color: #EFF4F6;
	border-top: 1px solid #333;
	border-bottom: 1px solid #fff;
	font-size: 8pt;
	color: #333;
}

table.grid tr:hover {
	background-color: #F3F9FD;
}

table.grid td,table.grid th {
	padding: 5px 8px;
}

ul.navigation {
	margin: 0px;
	padding: 0px;
}

ul.navigation li {
	list-style: none;
}

ul.navigation li a,#exit,#nav-text,#link_add_user {
	font-size: 10px;
	padding: 3px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

ul.navigation li.active a {
	color: #7F90A0;
	text-decoration: none;
	padding: 3px 10px;
	background-color: #F7F7F7;
	-moz-border-radius: 10px 10px 10px 10px;
}

.bgcolor {
	
}

.empty_form {
	text-align: right;
	font-size: 9pt;
}

.small {
	font-size: 9pt;
}

#predstavitel th {
	border-bottom: 1px solid #ccc;
}

#ui-datepicker-div {
	font-size: 10pt;
}

.block_head {
	margin-bottom: 10px;
}

.block {
	background-color: #fff;
	-moz-border-radius: 5px 5px 5px 5px;
	padding: 10px 5px;
}

.bottom {
	padding: 20px 10px;
	border-top: 1px solid #ccc;
	clear: left;
}

dt {
	padding-top: 10px;
	padding-bottom: 2px;
}

.pointer {
	cursor: pointer;
}

.del_record {
	background-image: url("../images/ui-icons_469bdd_256x240.png");
	background-position: -96px -128px;
	height: 16px;
	width: 16px;
	display: block;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
	background-color: transparent;
}

dd,dt,dl {
	padding: 0px;
	margin: 0px;
}

.current {
	background-color: #F3F9FD;
}

.datagrid {
	clear: left;
	overflow: hidden;
	padding: 3px 3px 17px;
}

#data {
	clear: left;
	overflow: hidden;
}

#data-actions {
	padding: 2px;
	position: absolute;
	text-align: right;
}

.butt {
	-moz-border-radius: 3px 3px 3px 3px;
	background: -moz-linear-gradient(center top, #FFFFFF, #EFEFEF) repeat
		scroll 0 0 #F6F6F6;
	border: 1px solid #CCCCCC;
	color: #000000;
	cursor: pointer;
	height: 2.0833em;
	overflow: visible;
	padding: 0 0.5em;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 8pt;
}

.ui-dialog {
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	min-width: 500px;
	width: 500px;
}

th {
	font-size: 9pt;
}

.reqlabel {
	float: left;
	width: 20%;
	text-align: right;
	padding-right: 5px;
	font-size: 80%;
}

/*label {
	font-size: 80%;
}*/
.reqlink {
	color: #333;
	text-decoration: none;
}

.full_req {
	border-left: 2px solid #CC4E14;
	color: #606060;
	font-size: 8pt;
	padding-left: 4px;
	margin-top: 1px;
}

.empty_req {
	border-left: 2px solid #CCC;
	color: #808080;
	font-size: 8pt;
	padding-left: 4px;
	margin-top: 1px;
}

.none_color {
	color: #333;
}

.none_color:hover {
	color: #333;
}

.small10 {
	font-color: 10pt;
}

div.zag {
	padding-top: 10px;
	font-size: 9pt;
}

b.zag {
	font-size: 80%;
}

div.ureq {
	padding-bottom: 10px;
	height: 30px;
}

div.req {
	margin: 0px 0px;
	padding-bottom: 30px;
	border-top: 1px solid #ccc;
}

.status_load {
	text-align: center;
	font-size: 9pt;
	color: #555;
	padding: 3px;
}

#dialog.b {
	font-size: 8pt;
}

.submenu {
	padding: 0px 10px 3px 10px;
}

.submenu:hover {
	
}

.submenu a {
	color: #333;
}

.big_cont_not_auth {
	padding: 15px;
}

.big_cont_auth {
	padding: 15px;
}

#stat {
	font-size: 12pt;
	text-align: left;
	text-transform: uppercase;
	text-align: left;
}

#stat a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 12pt;
}

.reset_ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.li_square {
	list-style: square;
	padding-bottom: 5px;
}

.disable_li {
	list-style: none;
}

.lent {
	border: 1px solid #ccc;
	width: 208px;
}

.region_dialog {
	display: none;
	font-size: 10pt;
	position: absolute;
	padding: 20px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #BFD3E4;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.col-1 {
	float: left;
	width: 220px;
	padding-top: 10px;
}

.col-2 {
	float: left;
	width: 200px;
	padding-top: 10px;
}

.col-3 {
	float: left;
	width: 200px;
	padding-top: 10px;
}

.col-4 {
	float: left;
	width: 200px;
	padding-top: 10px;
}

.region_dialog a {
	font-size: 12px;
	color: #000;
}

.region_dialog a:hover {
	color: #990000;
}

#top_regions {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

#top_regions a {
	font-size: 14px;
}

.user_line {
	font-size: 13px;
	border-bottom: 0px solid #ccc;
	padding: 3px;
	padding-left: 5px;
	clear: both;
}

.user_line:hover {
	background-color: #fcfcfc;
}

#jur_form label {
	float: left;
	line-height: 27px;
	margin-right: 10px;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
	width: 250px;
	color: #3E434A;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
}

#fiz_form label {
	float: left;
	line-height: 27px;
	margin-right: 10px;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
	width: 250px;
	color: #3E434A;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
}

#jur_form input {
	width: 16em;
	border: 1px solid #A2B1C1;
	font-size: 14px;
	height: 23px;
	padding-left: 5px;
	margin-right: 5px;
	border-color: #7C7C7C #C3C3C3 #DDDDDD;
}

#jur_form select {
	width: 16em;
	border: 1px solid #A2B1C1;
	background-color: #FFF;
	font-size: 14px;
	height: 23px;
	border-color: #7C7C7C #C3C3C3 #DDDDDD;
}

#jur_form input:focus {
	border: 1px solid #6287A0;
}

#fiz_form input:focus {
	border: 1px solid #6287A0;
}

#fiz_form input {
	width: 16em;
	border: 1px solid #A2B1C1;
	font-size: 14px;
	height: 23px;
	padding-left: 5px;
	margin-right: 5px;
	border-color: #7C7C7C #C3C3C3 #DDDDDD;
}

.text {
	display: block;
	margin-bottom: 9px;
}

#jur_form h2 {
	text-transform: uppercase;
	font-size: 14px;
}

#fiz_form h2 {
	text-transform: uppercase;
	font-size: 14px;
}

.regforms {
	border: 0px solid #D7E4F0;
	background-color: #E8F0F8;
	margin: 20px 0px;
	border-radius: 7px 7px 7px 7px;
	padding: 20px;
}

.rem {
	color: #ff0000;
	text-decoration: none;
}

.ui-autocomplete-loading {
	background: white url('../images/ajax-loader(4).gif') right center
		no-repeat;
}

#list_users {
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

#users_head {
	display: none;
	border-bottom: 1px solid #ccc;
	padding: 3px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.form_color {
	background-color: #E8F0F8;
	border-radius: 7px 7px 7px 7px;
}

.bg_over {
	background-color: #E8F0F8;
	cursor: pointer;
}

.int_dialog {
	display: none;
	font-size: 10pt;
	line-height: 1.1em;
	position: absolute;
	padding: 20px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #BFD3E4;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

#thms_text {
	background: white url('../images/dropdown.gif') right center no-repeat;
	border: 1px solid #ccc;
	height: 20px;
	padding-left: 5px;
}

.int_dialog div {
	margin-top: 3px;
	padding: 3px 3px;
}

.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	/*padding-right: 5px;*/
}
/* IE 6 doesn't support max-height
	 * we use height instead, but this forces the menu to always be this tall
	 */
* html .ui-autocomplete {
	height: 100px;
}